Subject: RE: Office Update
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 31 Jan 2002 13:50:08 -0800 (PST)

Just so there's no confusion: I, too, have accepted a position with UBS Warburg to be a part of its regulatory affairs team.

Alan Comnes

 -----Original Message-----
From: 	Belden, Tim  
Sent:	Thursday, January 31, 2002 12:01 PM
To:	DL-Portland World Trade Center
Subject:	Office Update

Chris and I would like to take this opportunity to update everyone on what has been happening on the floor(s) during the last couple of weeks and what is likely to transpire in the weeks to come.  I'd like to begin by apologizing for the lack of broad e-mail communications or floor meetings over the last couple of weeks.  These have been very hard times and I know that people have wanted information.  It has taken us nearly a week to sort through who will be part of the UBS Warburg team and who continue with Enron.  

In this e-mail I will explain: (1) who will be going to UBS Warburg, (2) who do the people working for Enron work for and what are they expected to do, (3) how will the physical separation between Enron and UBS Warburg happen, and (4) when will the sale of Netco to UBS Warburg be completed.  In addition to Chris Calger and me, the following Portland-based employees have accepted positions with UBS Warburg:

Last Name	First Name	Last Name	First Name	
Amador	Susan	Oh	John	
Anderson	John	Platter	M	
Bulbes	Victor	Postlethwaite	John	
Chang	Fang-Tzu	Richter	Jeffrey	
Chatterton	Jill	Robinson	Donald	
Crandall	Sean	Salisbury	Holden	
Cutsforth	Diane	Scholtes	Diana	
Dasovich	Jeff	Semperger	Cara	
Davidson	Debra	Sheidun	Donna	
Dean	Craig	Shields	Jeffrey	
Dunton	Heather	Slinger	Ryan	
Etringer	Michael	Solberg	Geir	
Gilbert	Michael "Scotty"	Steiner	David	
Gustafson	Mollie	Stokley	Marlin "Chris"	
Hall	Stephen	Swain	Stephen	
Heizenrader	Timothy	Swerzbin	Michael	
Kandaswamy	Balachandar	Thomas	Jacob	
Lackey	Christopher	Thome	Stephen	
Lee	Eugene	Van Houten	Maria	
Mallory	Patrick "Chris"	Villeggiante	Theresa	
McDonald	Michael	Wente	Laura	
Meyer	James	Williams	William J	
Meyers	Albert	Woodland	Andrea	
Mier	Michael	Yoder	Christian	
Nelson	Kourtney			

While there are a few people who are still making up their minds, the rest of the people in our office will be working for the Enron estate.  It is not entirely clear to me right now what the management team for west power looks like for the Enron estate now.  As I understand it, there are two primary initiatives on the estate side that people in Portland may be a part of.  The first is the disposition of our development projects that are already well under way.  Dave Parquet in San Francisco has been leading this effort together with the Portland asset development team.  This effort has been ongoing since December.  The second is the disposition of our west power commodity positions.  Jim Fallon is in charge of this for the entire company.  People working on this for Jim include Don Miller, Paul Racicot, Brad Richter, Ed Baughman among others.  I have placed a call to Jim and to Paul to get advice on how people in Portland should proceed.  I would recommend talking to Ed, Brad, Paul, or Don to get direction.  I have placed a call to several of these people to get direction and am waiting for a response.  I am hopeful that they will designate a lead person in Portland to coordinate the power procurement and delivery efforts.

As most of you know, the physical separation between UBS Warburg and Enron has already begun.  People who will continue to work for Enron will be located on the 4th Floor, while UBS Warburg will occoupy the 3rd Floor.  We hope to make the moves to the 4th Floor by the end of this week.  Moves within the 3rd Floor will take place the following week.

The UBS Warburg transaction is subject to one last pro forma regulatory hurdle.  While I don't have an exact date, I am told that it will likely be on or about February 6th.

Finally, I want to once again thank everyone for their help and cooperation over the last few weeks.  These have been really horrible times as the Enron story continues to unfold in the news at the same time that people are finding out about their future with Enron and UBS.  I know that this hasn't been easy for anyone.  I am deeply saddened overseeing the breakup of the awesome team that we have put together.  Whether you are going to UBS, remaining with Enron, or leaving the company, I wish everyone who worked on this team the best in their future endeavors.  It has been a distinct honor to work with each and every one of you.

Regards,
Tim